@charset "utf-8";
/***
 *  .--,       .--,
 * ( (  \.---./  ) )
 *  '.__/o   o\__.'
 *     {=  ^  =}
 *      >  -  <
 *     /       \
 *    //       \\
 *   //|   .   |\\
 *   "'\       /'"_.-~^`'-.
 *      \  _  /--'         `
 *    ___)( )(___
 *   (((__) (__)))    忽忘初心。
 */
.licheng{
  padding: 15px 0;
}
.licheng .htitle {
  padding-top: 35px;
  padding-bottom: 0;
}
.licheng .word{
  font-size: 22px;
  letter-spacing: 2px;
}
.licheng .word strong{
  font-weight: bold;
  font-size: 50px;
  margin-left: 5px;
  margin-right: 5px;
}
.licheng .word .p1{

}
.licheng .word .p2{

}


@media (max-width: 1450px){
  .licheng .container {
    padding: 0 14%;
  }
}
@media (max-width: 768px){
  .licheng .container {
    padding-left: 15px;
    padding-right: 15px;
  }
}



.swiper-pagination-bullet {
  background: #ffff;
}
.swiper-pagination-bullet-active {
  opacity: 1;
  background: #ffffff;
}
.htitle {
  text-align: center;
  font-size: 34px;
  color: #0075c1;
  font-weight: bold;
  padding-bottom: 4%;
}
@media (max-width: 767px) {
  .htitle {
    font-size: 18px;
    padding-bottom: 20px;
  }
}
.product {
  padding: 5% 0;
}
.product .nav-tabs {
  border-color: transparent;
}
.product .nav-tabs > li {
  margin-bottom: 15px;
  width: 33.3%;
  text-align: center;
}

.product .nav-tabs > li > a {
  font-size: 15px;
  color: #5a5a5a;
  text-transform: uppercase;
  display: block;
  width: 75%;
  margin: auto;
  padding: 7px;
  border-radius: 25px;
}
.product .nav-tabs > li > a:hover,
.product .nav-tabs > li.active > a,
.product .nav-tabs > li.active > a:focus,
.product .nav-tabs > li.active > a:hover {
  color: #fff;
  background-color: #0075c1 ;
  border-color: transparent;
  border-radius: 25px;
}
.product .fig figure {

  margin-bottom: 25px;
  overflow: hidden;
}
.product .fig figure figcaption {
  height: 425px;
  -webkit-transition: height .35s;
  -o-transition: height .35s;
  transition: height .35s;
  overflow: hidden;
  border: 1px solid #dcdcdc;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.product .fig figure .info {
  padding: 15px ;
  text-align: center;
  overflow: hidden;
}
.product .fig figure .info .name {
  font-size: 16px;
  color: #000;
  height: 22px;
  overflow: hidden;
}
.product .fig figure .info .text {
  color: #b5b5b5;
  width: 80%;
  display: block;
  height: 36px;
  overflow: hidden;
  font-size: 13px;
  margin: auto;
  margin-top: 15px;
  display:none;
}
.product .fig figure:hover figcaption {
  border: 1px solid #0075c1;

}
.product .fig figure:hover .info .name {
  color: #0075c1;
}
@media  (min-width: 768px){
  .product .tab-content {
    /*min-height: 890px ;*/
  }
}
@media (max-width: 767px) {
  .product {
    padding: 30px 0;
  }
  .product .nav-tabs > li {
    width: 100%;
    margin-bottom: 10px;
  }
  .product .nav-tabs > li:nth-child(4),
  .product .nav-tabs > li:nth-child(5),
  .product .nav-tabs > li:nth-child(6){
    display: none;
  }
  .product .nav-tabs > li > a {
    font-size: 13px;
    padding: 8px;
    line-height: 1.5;
  }
  .product .fig figure {
    height: auto;
    margin-bottom: 0;
  }
  .product .fig figure figcaption {
    height: auto;
  }
  .product .fig figure .info .name {
    font-size: 14px;
  }
  .product .fig figure .info .text {
    display: none;
  }
  .product .tab-content{
    margin-top: 20px;
  }
  .product .tab-content .fig>div:nth-child(5),
  .product .tab-content .fig>div:nth-child(6) {
    display: none;
  }
}
.case {
  background-color: #fbfbfb;
  padding: 5% 0;
}
.case .swiper-button-next,
.case .swiper-button-prev {
  width: 30px;
  height: 104px;
}
.case .swiper-button-next {
  right: 5%;
}
.case .swiper-button-prev {
  left: 5%;
}
.case figure {
  overflow: hidden;
}
.case figure .info {
  -webkit-transition: 0.35s;
  -o-transition: 0.35s;
  transition: 0.35s;
  position: absolute;
  bottom: -75px;
  left: 0;
  right: 0;
  width: 100%;
  padding: 25px;
  background-color: rgba(0, 0, 0, 0.5);
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
}
.case figure:hover .info {
  bottom: 0;
}
@media (max-width: 767px) {
  .case {
    padding: 30px 0;
  }
  .case .swiper-button-next,
  .case .swiper-button-prev {
    width: 20px;
    height: 70px;
  }
  .case figure .info{
    padding: 10px;
    font-size: 12px;
    bottom: 0;
  }
}
.about {
  padding: 5% 0 3%;
}
.about .text {
  color: #838383;
  text-indent: 2em;
  line-height: 2;
  font-size: 16px;
  padding: 5% 0;
  word-break: break-all;
}
.about a.more {
  margin-top: 25px;
  border-radius: 25px;
  border: 2px solid #0075c1;
  background-color: #0075c1;
  color: #fff;
  font-size: 16px;
  padding: 7px 66px;
  display: inline-block;
}
.about a.more:hover {
  background-color: transparent;
  color: #0075c1 ;
}
@media (max-width: 767px) {
  .about {
    padding: 30px 0;
  }
  .about a.more {
    font-size: 14px;
    padding: 3px 66px;
    width: 100%;
    text-align: center;
  }
  .about .text {
    font-size: 14px;
    padding: 20px 0 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    height: 135px;
    word-break: break-all;
  }
}
.news {
  padding: 0 0 5%;
}
.news .news-con {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.news .news-con .nl {
  background-color: #474747;
  width: 240px;
  color: #fff;
  font-size: 34px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: bold;
}
.news .news-con .nr {
  width: calc(100% - 240px);
  padding: 30px 30px 30px 70px;
  border: 1px solid #474747;
}
.news .news-con .nr ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.news .news-con .nr ul > li {
  display: block;
  padding-left:15px;
  width: 50%;
  position: relative;
}
.news .news-con .nr ul > li a {
  display: block;
  width: 90%;
  overflow: hidden;
  font-size: 16px;
  color: #8c8c8c;
  line-height: 2;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-break: break-all;
}
.news .news-con .nr ul > li a:before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 100%;
  background-color: #8c8c8c;
  margin-right: 10px;
  position:absolute;;
  top: 12px;
  left: 0;
}
.news .news-con .nr ul > li a:hover {
  color: #0075c1;
}
.news .news-con .nr ul > li a:hover:before {
  background-color: #0075c1;
}
@media (max-width: 767px) {
  .news {
    padding: 0 0 30px;
  }
  .news .news-con .nr {
    width: 100%;
    padding: 15px;
  }
  .news .news-con .nr ul > li {
    width: 100%;
  }
  .news .news-con .nr ul > li:nth-child(5),
  .news .news-con .nr ul > li:nth-child(6),
  .news .news-con .nr ul > li:nth-child(7),
  .news .news-con .nr ul > li:nth-child(8){
    display: none;
  }
  .news .news-con .nr ul > li a {
    width: 100%;
    font-size: 14px;
    color: #8c8c8c;
    line-height: 2.4;
    height: 34px;
    border-bottom: 1px dashed #e6e6e6;
  }
}
